#!/usr/bin/env python3

from setuptools import setup, find_packages

from jandd.sphinxext.ip import __version__ as version

with open('README.rst') as readme:
    description = readme.read() + "\n\n"

with open('COPYING') as license:
    description += license.read()


setup(
    author="Jan Dittberner",
    author_email="jan@dittberner.info",
    description=description,
    name="jandd.sphinxext.ip",
    namespace_packages=['jandd', 'jandd.sphinxext'],
    packages=find_packages(),
    version=version,
    keywords="sphinx extension IP",
    license="GPLv3+",
    classifiers=[
        "Development Status :: 2 - Pre-Alpha",
        "Framework :: Sphinx :: Extension",
        "License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)",
        "Programming Language :: Python :: 3",
        "Topic :: Internet",
    ]
)
